Subject: Re: Counterparty Approvals
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Sun, 26 Mar 2000 12:14:00 -0800 (PST)

Tana if Australian Counterparties(by that I mean entities that are 
incorporated under Australian legislation) request access to EnronOnline then 
pass them through to me. However I would have already vetted any new 
counterparties coming from Australia. What I would prefer is a brief email so 
I can check the name is correct and if they are a government body their 
authority to trade products not linked to their business purpose. 

Who will determine whether the password agreements are executed properly? To 
me that is a far more significant issue. For example what if the password 
agreement is signed by a junior trader?  Has this been considered?     

Clearly I will aim to respond wthin 24 hours but clearly Friday will not work 
because it is our Saturday.    

To: David Minns/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Mark Taylor/HOU/ECT@ECT 

Subject: Counterparty Approvals

You have been getting the excel spreadsheets on new counterparties now for 
several days, and at an agreed time I would like to include your approvals in 
with the rest of Legal's.  Right now I am still telling the EnronOnline 
people that they have to look to Australia for approvals.  Once we are in 
agreement about the parameters of my responses, and who your backup is, we 
can agree on a date when I will start responding for Australia too.  The 
theory will be that once I send you the email you will have 24 hours to 
respond or I will consider all the online products approved for Ausralian 
counterparties.  Because of the time change issue, I think we need to make 
the time my approval will go out 4:00 p.m. the next day (which will be your 
morning) from the transmittal of the list.